gtk-sharp System.ValueType System.IEquatable<Gtk.PageRange> Page range structure.
- Field
  System.Int32 End page.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  Gtk.PageRange `` A native struct pointer. Creates a managed range from a native range. A managed structure. Normally only used by language bindings.
- Field
  System.Int32 Start page.
- Field
  Gtk.PageRange An Empty range.